body 
{
    color: Black;
    background-color: rgb(0, 0, 0); 
    font-family: "Arial Black", Gadget, sans-serif;	

    text-align: center;
    border: none;
}

a img { border: 0; }

div.Newcenter
{
    background-color: rgb(0, 0, 0); 

    position: relative;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;

    width: 750px;
}

.imgContainer
{

}

img.centerImg
{
    float: clear;
    max-height:600px;
    max-width:600px;
    width:auto;
}


.left
{
    float: left;
    margin-top: 50px;
    width:56px;
    overflow:hidden;
    background: url("arrow-sidewalkshadows-left.png");
    background-repeat:no-repeat;
}

.left:hover
{
    background-position: -56px 0;
}
.right
{
    float: right;
    margin-top: 50px;
    width:56px;
    overflow:hidden;
    background: url("arrow-sidewalkshadows-right.png");
    background-repeat:no-repeat;
}

.right:hover
{
    background-position: -56px 0;
}


a.home:link, a.home:visited
{
    text-decoration: none;
    text-align: center;
    color: rgb(38, 38, 38)
}

a.home:hover, a.home:active
{
    text-decoration: none;
    text-align: center;
    color: White;
}